/* /webmd_uk/PageBuilder_Assets/CSS/EditorialModule/Linked Image/With 15px bottom margin_091e9c5e8037fdea.css */

.linked_image {
margin-bottom:15px;
} 





/* /webmd_uk/PageBuilder_Assets/CSS/EditorialModule/Most Popular Slideshow/Most Popular SS CSS_091e9c5e8065fe9e.css */

.mostpopss {
	height: 0px;
	overflow: hidden;
	position: relative;	
	width: 308px;
}
.mostpopss_head,
.mostpopss_nav_next,
.mostpopss_nav_prev,
.mostpopss_slides,
.mostpopss_slide_panel,
.mostpopss_cta {
	position: absolute;		
}
.mostpopss_head {
	background: url('../../../consumer_assets/site_images/modules/slideshow/mst_pop_ss_sprite.gif') 0 0 no-repeat;
	height: 33px;
	text-indent: -5000px;
	width: 308px;
}
.mostpopss_slides {
	left: 25px;
	top: 33px;
}
.mostpopss_slide {
	width: 264px;
	height: 330px;
}
.mostpopss_slide_panel {
	background: url('../../../consumer_assets/site_images/modules/slideshow/mst_pop_ss_sprite.gif') -100px -33px no-repeat;
	height: 154px;
	width: 124px;
}
.mostpopss_slide_panel1 { left: 2px; top: 7px; }
.mostpopss_slide_panel2 { left: 131px; top: 7px; }
.mostpopss_slide_panel3 { left: 2px; top: 167px; }
.mostpopss_slide_panel4 { left: 131px; top: 167px; }
.mostpopss_slide_panel_img {
	padding: 8px 0 4px;
	text-align: center;
}
.mostpopss_slide_panel_link,
.mostpopss_slide_panel_text {
	font-size: 90%;
	padding: 0 5px 0 10px;
}
.mostpopss_slide_panel_link a {
	font-weight: bold;
}
.mostpopss_nav a {
	cursor: pointer;
}
a.mostpopss_nav_next {
	background: url('../../../consumer_assets/site_images/modules/slideshow/mst_pop_ss_sprite.gif') -50px -33px no-repeat;
	height: 332px;
	right: 0px;
	overflow: hidden;
	text-indent: 25px;
	top: 33px;
	width: 25px;
}
a.mostpopss_nav_next:hover {
	background: url('../../../consumer_assets/site_images/modules/slideshow/mst_pop_ss_sprite.gif') -75px -33px no-repeat;
}
.mostpopss_nav_prev {
	background: url('../../../consumer_assets/site_images/modules/slideshow/mst_pop_ss_sprite.gif') 0 -33px no-repeat;
	height: 332px;
	overflow: hidden;
	text-indent: 25px;
	top: 33px;
	width: 25px;
}
.mostpopss_nav_prev:hover {
	background: url('../../../consumer_assets/site_images/modules/slideshow/mst_pop_ss_sprite.gif') -25px -33px no-repeat;
}
.mostpopss_cta {
	background:url("../../../consumer_assets/site_images/modules/slideshow/mst_pop_ss_sprite.gif") no-repeat scroll 0 -365px transparent;
	height:23px;
	padding:4px 10px 0 0;
	position:absolute;
	text-align:right;
	top:363px;
	width:298px;
}
.mostpopss_cta a {
	font-weight: bold;
}



/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e8000511f/Generic Link List/Top Picks Single Column_091e9c5e8069e054.css */

/* START Top Picks */
.related_reading_rdr {
margin:0 0 10px 10px;
}

.related_reading_rdr h4 {
color:#88A906;
font-size:125%;
margin:0;
padding:0 0 6px;
}  

.related_reading_rdr ul {
list-style: none;
margin: 0px;
padding: 0px;
clear:both;
}
.related_reading_rdr li {
background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 6px;
font-size:90%;
padding:0 0 10px 8px;
}
/* END Top Picks */









/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e80005117/Editorial A1b/Right Rail promo_091e9c5e80655135.css */

.mainPromo_A1b_rdr {
 height: 156px;
 margin: 0 0 10px 0;
 padding: 10px 0 10px 10px;
 width: 300px;
}
.mainPromo_A1b_rdr h2 {
 font-size: 120%;
 font-weight: bold;
 margin: 1em 0 7px 0;
 width: 50%;
}
.mainPromo_A1b_rdr h2 a:link, .mainPromo_A1b_rdr h2 a:hover, .mainPromo_A1b_rdr h2 a:visited, .mainPromo_A1b_rdr h2 a:active {
 color: #88a906;
}
.mainPromo_A1b_rdr .description_fmt {
 color: #000000;
 font-size: 90%;
 margin: 7px 0;
 width: 49%;
}




























